-- 基础信息
base_info = {
	group_id = 247006023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 23001, pos = { x = -78.867, y = 0.070, z = 82.649 }, rot = { x = 0.000, y = 84.183, z = 0.000 } },
	{ config_id = 23002, pos = { x = -79.067, y = 0.065, z = 84.891 }, rot = { x = 0.000, y = 84.183, z = 0.000 } },
	{ config_id = 23003, pos = { x = -79.067, y = 0.065, z = 76.198 }, rot = { x = 0.000, y = 84.183, z = 0.000 } },
	{ config_id = 23004, pos = { x = -78.867, y = 0.070, z = 73.955 }, rot = { x = 0.000, y = 84.183, z = 0.000 } },
	{ config_id = 23005, pos = { x = -87.704, y = 0.070, z = 78.146 }, rot = { x = 0.000, y = 84.183, z = 0.000 } },
	{ config_id = 23006, pos = { x = -87.904, y = 0.065, z = 80.388 }, rot = { x = 0.000, y = 84.183, z = 0.000 } },
	{ config_id = 23007, pos = { x = -78.027, y = 1.078, z = 112.238 }, rot = { x = 0.000, y = 44.588, z = 0.000 } },
	{ config_id = 23008, pos = { x = -79.610, y = 1.078, z = 113.838 }, rot = { x = 0.000, y = 44.588, z = 0.000 } },
	{ config_id = 23009, pos = { x = -80.583, y = 1.078, z = 128.978 }, rot = { x = 0.000, y = 323.397, z = 0.000 } },
	{ config_id = 23010, pos = { x = -82.407, y = 1.072, z = 127.658 }, rot = { x = 0.000, y = 323.397, z = 0.000 } },
	{ config_id = 23011, pos = { x = -125.193, y = 0.095, z = 162.238 }, rot = { x = 0.000, y = 323.397, z = 0.000 } },
	{ config_id = 23012, pos = { x = -127.017, y = 0.090, z = 160.919 }, rot = { x = 0.000, y = 323.397, z = 0.000 } },
	{ config_id = 23013, pos = { x = -156.109, y = 0.064, z = 157.478 }, rot = { x = 0.000, y = 323.397, z = 0.000 } },
	{ config_id = 23014, pos = { x = -157.933, y = 0.058, z = 156.159 }, rot = { x = 0.000, y = 323.397, z = 0.000 } },
	{ config_id = 23015, pos = { x = -157.816, y = 0.061, z = 163.916 }, rot = { x = 0.000, y = 216.885, z = 0.000 } },
	{ config_id = 23016, pos = { x = -156.032, y = 0.055, z = 162.542 }, rot = { x = 0.000, y = 216.885, z = 0.000 } },
	{ config_id = 23017, pos = { x = -165.310, y = 0.078, z = 158.832 }, rot = { x = 0.000, y = 92.994, z = 0.000 } },
	{ config_id = 23018, pos = { x = -165.164, y = 0.073, z = 161.079 }, rot = { x = 0.000, y = 92.994, z = 0.000 } },
	{ config_id = 23019, pos = { x = -165.141, y = 0.019, z = 222.813 }, rot = { x = 0.000, y = 49.092, z = 0.000 } },
	{ config_id = 23020, pos = { x = -166.594, y = 0.014, z = 224.533 }, rot = { x = 0.000, y = 49.092, z = 0.000 } },
	{ config_id = 23021, pos = { x = -153.135, y = 0.033, z = 224.178 }, rot = { x = 0.000, y = 324.364, z = 0.000 } },
	{ config_id = 23022, pos = { x = -154.981, y = 0.027, z = 222.890 }, rot = { x = 0.000, y = 324.364, z = 0.000 } },
	{ config_id = 23023, pos = { x = -120.914, y = 0.082, z = 317.414 }, rot = { x = 0.000, y = 141.206, z = 0.000 } },
	{ config_id = 23024, pos = { x = -119.141, y = 0.082, z = 318.802 }, rot = { x = 0.000, y = 141.206, z = 0.000 } },
	{ config_id = 23025, pos = { x = -85.404, y = 0.070, z = 320.723 }, rot = { x = 0.000, y = 128.391, z = 0.000 } },
	{ config_id = 23026, pos = { x = -83.983, y = 0.050, z = 322.470 }, rot = { x = 0.000, y = 128.391, z = 0.000 } },
	{ config_id = 23027, pos = { x = -80.728, y = 0.050, z = 315.174 }, rot = { x = 0.000, y = 20.611, z = 0.000 } },
	{ config_id = 23028, pos = { x = -82.825, y = 0.050, z = 315.993 }, rot = { x = 0.000, y = 20.611, z = 0.000 } },
	{ config_id = 23029, pos = { x = -75.013, y = 0.069, z = 322.602 }, rot = { x = 0.000, y = 259.605, z = 0.000 } },
	{ config_id = 23030, pos = { x = -74.635, y = 0.062, z = 320.383 }, rot = { x = 0.000, y = 259.605, z = 0.000 } },
	{ config_id = 23031, pos = { x = -58.131, y = 0.028, z = 337.208 }, rot = { x = 0.000, y = 242.035, z = 0.000 } },
	{ config_id = 23032, pos = { x = -57.101, y = 0.022, z = 335.206 }, rot = { x = 0.000, y = 242.035, z = 0.000 } },
	{ config_id = 23033, pos = { x = -37.392, y = -1.950, z = 316.935 }, rot = { x = 0.000, y = 214.165, z = 0.000 } },
	{ config_id = 23034, pos = { x = -35.546, y = -1.950, z = 315.648 }, rot = { x = 0.000, y = 214.165, z = 0.000 } },
	{ config_id = 23035, pos = { x = -3.319, y = 0.050, z = 397.066 }, rot = { x = 0.000, y = 214.165, z = 0.000 } },
	{ config_id = 23036, pos = { x = -1.472, y = 0.050, z = 395.778 }, rot = { x = 0.000, y = 214.165, z = 0.000 } },
	{ config_id = 23037, pos = { x = 2.310, y = 0.050, z = 398.698 }, rot = { x = 0.000, y = 133.609, z = 0.000 } },
	{ config_id = 23038, pos = { x = 3.883, y = 0.050, z = 400.308 }, rot = { x = 0.000, y = 133.609, z = 0.000 } },
	{ config_id = 23039, pos = { x = 47.216, y = -1.950, z = 389.031 }, rot = { x = 0.000, y = 133.609, z = 0.000 } },
	{ config_id = 23040, pos = { x = 48.789, y = -1.950, z = 390.641 }, rot = { x = 0.000, y = 133.609, z = 0.000 } },
	{ config_id = 23041, pos = { x = -0.329, y = 0.050, z = 403.278 }, rot = { x = 0.000, y = 343.300, z = 0.000 } },
	{ config_id = 23042, pos = { x = -2.492, y = 0.050, z = 402.658 }, rot = { x = 0.000, y = 343.300, z = 0.000 } },
	{ config_id = 23043, pos = { x = 41.871, y = -1.950, z = 399.866 }, rot = { x = 0.000, y = 126.237, z = 0.000 } },
	{ config_id = 23044, pos = { x = 43.224, y = -1.950, z = 401.664 }, rot = { x = 0.000, y = 126.237, z = 0.000 } },
	{ config_id = 23045, pos = { x = -85.615, y = 0.112, z = 166.222 }, rot = { x = 0.000, y = 179.497, z = 0.000 } },
	{ config_id = 23046, pos = { x = -83.364, y = 0.090, z = 166.213 }, rot = { x = 0.000, y = 179.497, z = 0.000 } },
	{ config_id = 23047, pos = { x = -79.313, y = 0.112, z = 166.222 }, rot = { x = 0.000, y = 179.497, z = 0.000 } },
	{ config_id = 23048, pos = { x = -77.062, y = 0.090, z = 166.213 }, rot = { x = 0.000, y = 179.497, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
